Subject: RE: help about partial charge

From: "Shobe, David" <dshobe(at)sud-chemieinc.com>
Date: Tue, 24 Feb 2004 12:21:09 -0500

Since you will be using the charges to reproduce an electric field, pop=CHELPG is in my opinion your best choice.  The CHELPG charges are defined as those best fitting the electric field of the molecule.  The Merz-Singh-Kollman charges (pop=MK) are also defined this way.  Because of algorithmic differences, the two methods will generally give somewhat different charges, but the charges from either method should reproduce the electric field well enough for your purpose.  Then again, the Amber charges are probably adequate.

Mulliken charges are assigned based on the contribution of that atom's basis set to the occupied orbitals of the molecule.  They are a "quick and dirty" method--easy to calculate but of questionable physical relevance.  For one thing, they are highly dependent on the basis sets used.  In fact, you can get a positive charge on the fluorine in LiF if you use a minimal basis set for that element and a ridiculously huge basis set for lithium.  

--David Shobe, Ph.D., M.L.S.
S|d-Chemie, Inc.
phone (502) 634-7409
fax (502) 634-7724

Don't bother flaming me: I'm behind a firewall.

-----Original Message-----
From: Computational Chemistry List [mailto:chemistry-request(at)ccl.net]On
Behalf Of wei
Sent: Monday, February 23, 2004 11:58 AM
To: amber(at)scripps.edu; chemistry(at)ccl.net; help(at)gaussian.com
Subject: CCL:help about partial charge

Dear All:

this is a vague question. I want to use gaussian to calculate the frequency of the amide I mode (CO stretching) of one residue in a small protein. and I want to treat the bath ( the left
part of the protein and the solvent ) as partail charge distribution. now I need to decide how to determine the partial charges. The easiest choice,of course,is to use the parameters
> from the force field. but then the problem comes that which force field should I choose.I got the impression that Amber is extremely good at this because the determination of amber partial
charges are based on reproducing the electrostatic potential in the space,while other force field is not. I don't know if this impression is correct. can anybody give me some comments
or refer me to some papers? Also, what are other methods of determining the partial charges ? ( I heard that mullikan is not very good, although I don't know why )

All the Best 
Wei Zhuang

-= This is automatically added to each message by the mailing script =-
To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
and send your message to:  CHEMISTRY(at)ccl.net

Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST(at)ccl.net 
HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 

If your mail is bouncing from CCL.NET domain send it to the maintainer:
Jan Labanowski,  jlabanow(at)nd.edu (read about it on CCL Home Page)
-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+